[
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-ldpi-v4/ic_call_answer.png",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-ldpi-v4/ic_call_answer.png"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-ldpi-v4/ic_call_decline_low.png",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-ldpi-v4/ic_call_decline_low.png"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-ldpi-v4/ic_call_answer_video_low.png",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-ldpi-v4/ic_call_answer_video_low.png"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-ldpi-v4/ic_call_answer_low.png",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-ldpi-v4/ic_call_answer_low.png"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-ldpi-v4/ic_call_decline.png",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-ldpi-v4/ic_call_decline.png"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-ldpi-v4/ic_call_answer_video.png",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-ldpi-v4/ic_call_answer_video.png"
    }
]